.uk-navbar {
    background: #76bd22;
    color: #ffffff;
}
.uk-navbar-nav > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 70px;
    padding: 0 25px;
    line-height: 70px;
    color: #ffffff;
    font-size: 16px;
    font-family: arial,helvetica;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
}
.uk-navbar-nav > li.uk-active > a {
    background-color: #61941E;
    color: #ffffff;
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: #76bd22;
    color: #ffffff;
    outline: none;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: #61941E;
    color: #ffffff;
    outline: none;
    -webkit-transition: background-color 0.25s, color 0.25s;
    transition: background-color 0.25s, color 0.25s;
}
.tm-footer {
    background: #76bd22;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer2 a{
	color:#ffffff;
	text-decoration:underline;
}
.footer2 {
	color:#ffffff;
}
.footer1 {
	color:#ffffff;
}
a, .uk-link {
    color: #1863B6;
    text-decoration: none;
    cursor: pointer;
}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: #cdcdcd;
    color: #ffffff;
}
.tm-page {
    background: #ffffff;
    background-image: url("images/bg.jpg");
}
strong {
    font-weight: 700;
}
